# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Hugo Carvalho <hugokarvalho@hotmail.com>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-29 13:37+0200\n"
"PO-Revision-Date: 2020-12-09 14:59+0000\n"
"Last-Translator: Hugo Carvalho <hugokarvalho@hotmail.com>\n"
"Language-Team: Portuguese <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdemultimedia/kmix-desktop-files/pt/>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 4.3.2\n"

#. Name
#: kmix.desktop:11
msgid "KMix"
msgstr "KMix"

#. GenericName
#. Name
#: kmix.desktop:13 kmixapplet.desktop:3
msgid "Sound Mixer"
msgstr "Mesa de Mistura de Áudio"

#. Comment
#: kmixapplet.desktop:5
msgid "Volume and sound channel mixer control"
msgstr "Controlo de volume e canais de som"

#. Name
#: kmixctrl_restore.desktop:3
msgid "Restore Mixer Settings"
msgstr "Repor a Configuração do Volume"

#. Name
#: restore_kmix_volumes.desktop:7
msgid "Restore Mixer Volumes"
msgstr "Repor os Volumes"
